.FleetUnitanalog #controller {
	width: 220px;
	height: 171px;
}

.FleetUnitanalog #info {
	left: 448px;
	height: 171px;
}

.FleetUnitanalog #FleetUnitAnalogInfo TH>SPAN.fa-cog {
	color: grey;
	line-height: 20px;
	cursor: pointer;
	width: auto;
	float: right;
}

.FleetUnitanalog #graphs {
	top: 175px;
	overflow-x: hidden;
}
.FleetUnitanalog #graphs .highcharts-container {
	width: 100% !important;
}

.highcharts-contextmenu > DIV {
	border: none !important;
	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25) !important;
	-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25) !important;
	-o-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25) !important;
	-ie-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25) !important;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.25) !important;
	background-color: rgb(244, 246, 248) !important;
}
